View Issue Details

IDProjectCategoryView StatusLast Update
0000902XnViewMPBugpublic2017-03-08 10:06
ReporteradminAssigned To 
PriorityurgentSeveritymajorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version0.85 
Summary0000902: Issues on Retina screen - http://newsgroup.xnview.com/viewtopic.php?f=60&t=27420
Description-
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-07-01 09:48 admin New Issue
2016-10-28 14:26 admin Priority normal => high
2016-10-28 14:26 admin Severity minor => major
2017-01-12 16:56 admin Priority high => urgent
2017-03-01 13:51 admin Summary Issues on HdPI screen => Issues on HdPI screen - http://newsgroup.xnview.com/viewtopic.php?f=60&t=27420
2017-03-06 08:49 admin Category Bugs => Bug
2017-03-08 10:06 admin Status new => resolved
2017-03-08 10:06 admin Resolution open => fixed
2017-03-08 10:06 admin Fixed in Version => 0.85
2017-03-08 10:06 admin Summary Issues on HdPI screen - http://newsgroup.xnview.com/viewtopic.php?f=60&t=27420 => Issues on Retina screen - http://newsgroup.xnview.com/viewtopic.php?f=60&t=27420